#include "PhantomSightManager.h"

class ASurvivor;

void UPhantomSightManager::Multicast_OnPlayerSeesPhantom_Implementation(ASurvivor* survivor)
{

}

UPhantomSightManager::UPhantomSightManager()
{

}
